Subject: ISS Nears A 6-Figure Orbit Count
From: Daniel Adamo <[email-masked]>
Date: Wed, 16 Sep 2015 16:43:06 -0700

ATIG Members-

In a low-Earth orbit context, orbit count is typically defined as a tally of
northbound equator crossings or ascending nodes.  A satellite logging more
than 16 ascending nodes per day is about to enter earth's atmosphere and end
its orbit lifetime.  Since its first element Zarya was launched in 1998, ISS
has been logging over 15 ascending nodes per day.  Only through a dedicated
international planning and logistics effort has it been possible to maintain
ISS orbit lifetime for 17 years such that it's about to reach an orbit count
of 100,000.  Robotic spacecraft have attained 6-figure orbit counts before,
but probably not in less than 20 years after launch.

The attached white paper attempts to predict when the 100,000-orbit
milestone will occur for ISS.  All URLs in the attachment should be
clickable if your PDF reader supports this behavior, but you may have to
manually copy and paste URLs into your web browser if they occupy multiple
lines in the PDF.  As always, comments are welcome.

-Dan